﻿@charset "utf-8";
/* ====================================================================================================

  #fee-list

==================================================================================================== */
#fee-list {
  background: #ffffff;
  padding: var(--space-l) 30px;
  overflow: hidden;
}
#fee-list .inner {
  width: 100%;
  max-width: 1300px;
  margin-inline: auto;
}

#fee-list .inner .container {
  display: flex;
  flex-direction: column;
  gap: 50px;
  background: #eeeeee;
  margin: var(--space-m) 0;
  padding: 50px;
}
#fee-list .inner .container section {
  background: #ffffff;
  padding: 50px;
}
#fee-list .inner .container section h3 {
  color: var(--color-secondary);
  font-size: clamp(1.25rem, 1.065rem + 0.93vw, 1.875rem);
  font-family: var(--ff-min);
  font-weight: 700;
  border-bottom: 1px solid #eeeeee;
}
#fee-list .inner .container section h3 small {
  font-size: clamp(0.938rem, 0.845rem + 0.46vw, 1.25rem);
  padding: 0 0 0 1em;
}

#fee-list .inner .container section table {
  flex-grow: 1;
  width: 100%;
  height: 100%;
  border-top: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
  margin-top: var(--space-m);
}
#fee-list .inner .container section table tbody {
  height: 100%;
}
#fee-list .inner .container section table tbody tr {
  height: 100%;
}
#fee-list .inner .container section table tbody tr th,
#fee-list .inner .container section table tbody tr td {
  height: 100%;
  border-right: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  padding: 1em 1.5em;
}
#fee-list .inner .container section table tbody tr th {
  width: 8em;
  background: #efefef;
  padding: 0.5em 1.5em;
}
#fee-list .inner .container section table tbody tr td {
  vertical-align: middle;
}
#fee-list .inner .container section table tbody tr td:nth-of-type(1) {
  width: 35%;
  text-align: right;
  padding: 0;
}
#fee-list .inner .container section table tbody tr td:nth-of-type(1) > ul {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  list-style: none;
}
#fee-list .inner .container section table tbody tr td:nth-of-type(1) > ul > li {
  flex-grow: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 1em 1.5em;
}
#fee-list .inner .container section table tbody tr td:nth-of-type(1) > ul > li:nth-of-type(2) {
  border-top: 1px solid #eeeeee;
}

#fee-list .inner ul.caution {
  list-style: none;
}
#fee-list .inner ul.caution > li {
  display: flex;
  font-size: 15px;
}
#fee-list .inner ul.caution > li::before {
  content: "※";
  display: inline-block;
  width: 1em;
}

@media (max-width: 1150px) {
#fee-list .inner {
  flex-direction: column;
  row-gap: 50px;
  column-gap: 0;
}
}

@media (max-width: 1100px) {
#fee-list .inner .container {
  gap: 30px;
  padding: 30px;
}
#fee-list .inner .container section {
  padding: 30px;
}
#fee-list .inner .container section h3 {
  padding: 0 0 0.5em 0;
}
#fee-list .inner .container section h3 small {
  display: block;
  padding: 0;
}
}

@media (max-width: 760px) {
#fee-list .inner .container section table,
#fee-list .inner .container section table tbody,
#fee-list .inner .container section table tbody tr,
#fee-list .inner .container section table tbody tr th,
#fee-list .inner .container section table tbody tr td {
  display: block;
  width: 100% !important;
}
#fee-list .inner .container section table tbody tr th {
  padding: 0.5em 1.5em;
}
#fee-list .inner .container section table tbody tr td {
  padding: 1em 1.5em;
}
}
